.page-header {
  background-color: #C25100;
  margin-top: 0;
  margin-bottom: 40px;
  padding: 20px 20px 20px 40px;
}

.page-header h1,
.page-header h1 a,
.page-header h1 a:visited,
.page-header h1 a:active {
  color: #ffffff;
  font-size: 36pt;
  text-decoration: none;
}

h1,
h2,
h3,
h4 {
  font-family: 'Menlo';
}

.date {
  color: #828282;
}

.save {
  float: right;
}

.post-form textarea,
.post-form input {
  width: 100%;
}

.top-menu,
.top-menu:hover,
.top-menu:visited {
  color: #ffffff;
  float: right;
  font-size: 26pt;
  margin-right: 20px;
}

.post {
  margin-bottom: 70px;
}

.post h2 a,
.post h2 a:visited {
  color: #000000;
}

.post > .date,
.post > .actions {
  float: right;
}

.btn-default,
.btn-default:visited {
  color: #C25100;
  background: none;
  border-color: #C25100;
}

.btn-default:hover {
  color: #FFFFFF;
  background-color: #C25100;
}